main {
  margin: 0 auto;
  margin-top: 32px;
  margin-bottom: 50px;

  @media screen and (max-width: 1100px) {
    padding: 0 25px;
  }
}

.title {
  color: #000000;
  font-weight: 900;
  font-size: 24px;
  width: fit-content;
  margin: 0;
  line-height: 12px;
  border-bottom: 9px solid #1171b1;
  @media screen and (max-width: 500px) {
    font-size: 18px;
    line-height: 24px;
  }
}

.description {
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 24px;
  font-weight: 400;
  @media screen and (max-width: 500px) {
    font-size: 16px;
  }
}

.rectangle-box {
  width: 60%;
  border-radius: 25px;
  position: relative;
  padding: 9px;

  @media screen and (max-width: 1150px) {
    width: 100%;
  }
}

.rectangle-content {
  background-color: #f7f7f7;
  height: 250px;
  width: 100%;
  border-radius: 25px;
  font-size: 24px;
  padding-top: 22px;
  padding-left: 98px;

  @media screen and (max-width: 1150px) {
    height: auto;
    padding: 25px;
  }

  @media screen and (max-width: 500px) {
    height: 211px;
    font-size: 16px;
    padding: unset;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}

.rectangle-content > ul {
  padding-left: 30px;
  font-size: 12px;
}
.rectangle-content > ul > li {
  list-style-type: disc;
}
.rectangle-content > ul > li > span{
  font-size: 24px;
  @media screen and (max-width: 500px) {
    font-size: 16px;
  }
}

.border-top-left {
  position: absolute;
  top: 0;
  left: 0;
}

.border-top-right {
  position: absolute;
  top: 0;
  right: 0;
}

.border-bottom-left {
  position: absolute;
  bottom: 0;
  left: 0;
}

.border-bottom-right {
  position: absolute;
  bottom: 0;
  right: 0;
}